package com.ff.base.enums;

import lombok.Getter;

/**
 * 活动领取次数
 *
 * @author liukang
 */
@Getter
public enum ActivityReceiveCount {

    /**
     * 1.可逐条领取 2.领取最高一档(只能领一次)
     */
    RECEIVECOUNT_1("1", "可逐条领取"),
    RECEIVECOUNT_2("2", "领取最高一档(只能领一次)");

    private final String code;
    private final String info;

    ActivityReceiveCount(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
